<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/d_161dp"
    android:layout_height="@dimen/d_50dp"
    android:background="@drawable/cartoon_btn_normal"
    android:focusable="true"
    android:orientation="vertical">
    <TextView
        android:id="@+id/tab_name"
        android:layout_width="@dimen/d_161dp"
        android:layout_height="@dimen/d_51dp"
        android:ellipsize="marquee"
        android:gravity="center"
        android:marqueeRepeatLimit="marquee_forever"
        android:maxLines="1"
        android:text="欢乐歌唱"
        android:textStyle="bold"
        android:textColor="@color/btn_bule_text"
        android:textSize="@dimen/s_24sp"/>
</LinearLayout>